### Function

# PangoXft.render_layout_line

#### Declaration [src]

    void
    pango_xft_render_layout_line (
      XftDraw* draw,
      XftColor* color,
      PangoLayoutLine* line,
      int x,
      int y
    )

#### Description [src]

Render a `PangoLayoutLine` onto a `XftDraw`

#### Parameters

`draw` | `XftDraw*`
| an `XftDraw`
| Ownership is not transferred to the callee
`color` | `XftColor*`
| the foreground color in which to draw the layout line (may be overridden by color attributes)
| Ownership is not transferred to the callee
`line` | `PangoLayoutLine*`
| a `PangoLayoutLine`
| Ownership is not transferred to the callee
`x` | `int`
| the x position of start of string (in Pango units)
`y` | `int`
| the y position of baseline (in Pango units)